mbed TLS v2.23.0

Data Fields
mbedtls_pem_context Struct Reference

PEM context structure. More...

`#include <pem.h>`

## Data Fields
unsigned char * | buf
size_t | buflen
unsigned char * | info

## Detailed Description

PEM context structure.

Definition at line 60 of file pem.h.

## Field Documentation

## ◆ buf

unsigned char* mbedtls_pem_context::buf

buffer for decoded data

Definition at line 62 of file pem.h.

## ◆ buflen

size_t mbedtls_pem_context::buflen

length of the buffer

Definition at line 63 of file pem.h.

## ◆ info

unsigned char* mbedtls_pem_context::info

buffer for extra header information

Definition at line 64 of file pem.h.

The documentation for this struct was generated from the following file:

- pem.h